Command Centre not compatible with this platform error on new Asus build

ichidan

New Member
Joined
Oct 5, 2013
Messages
4
Hey guys,

Really hope you can help me.
I recently received an Alienware Area 51 ALX case from a friend, so i decided to build a new build into it consisting of an
Windows 7 profession 64bit, an Asus P9X79 LE mobo and an Intel i7 processor, 16gb of from, and a GTX 780.

I tried installing various versions of the Command Center and each say that its not compatible with this platform.
Ive looked to see if the board at the bottom machine in on (the orange light is on) but yet neither the lights or the fins on top of the machine are working! so im lost what to do here.

Ive seen online it is possible to get it to work with new builds, but i just need some help on how to do it :(

I had some issues where there USB3 cable (not usb 3.0) that connected to the USB 9pin inputs at the bottom of the mobo would cause the PC to say "USB over current" on boot up so wouldn't let me get into windows. I removed that cable and just have the USB1 and USB2 in and ive managed to get windows installed.

There has to be a way, i really dont want to have to give up!

Thankyou so much for any advice or help.
 
Top